[Bug 29859] Renegade X fails to install with Mono 2.10 (works with .NET Framework 4.0 prerequisite)

wine-bugs at winehq.org wine-bugs at winehq.org
Sat Feb 11 15:13:19 CST 2012


Anastasius Focht <focht at gmx.net> changed:

           What    |Removed                     |Added
            Summary|Renegade X fails to install |Renegade X fails to install
                   |with Mono 2.10              |with Mono 2.10 (works with
                   |                            |.NET Framework 4.0
                   |                            |prerequisite)

--- Comment #6 from Anastasius Focht <focht at gmx.net> 2012-02-11 15:13:19 CST ---
Hello Christoph,

--- quote ---
Is Mono supported? Else I think this bug can be closed.
--- quote ---

well for the sake of Mono guys it should be kept open.
I adjusted the summary to reflect that .NET Framework 4.0 prerequisite works
and Mono 2.10 not.


Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
Do not reply to this email, post in Bugzilla using the
above URL to reply.
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list